Subject: Ticket Assigned - esc up phhh
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 20 Apr 2021 11:36:30 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc up phhh sowmya rajesh                    Bot:  Hi again! Bot:  Please enter your name Customer:  sowmya rajesh Bot:  Hi Sowmya Rajesh ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9651623187 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +9716819455            03:13 PM, 20th Apr                   Mohammed                    Hi Sowmya, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            03:13 PM, 20th Apr                     sowmya rajesh                    Hello           03:14 PM, 20th Apr                     sowmya rajesh                    I would like to know why my delivery is being delayed           03:14 PM, 20th Apr                     sowmya rajesh                    Is my address wrong           03:14 PM, 20th Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:16 PM, 20th Apr                   Mohammed                   is this contact number working 971526819455?           03:17 PM, 20th Apr                     sowmya rajesh                    Yes           03:17 PM, 20th Apr                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           03:21 PM, 20th Apr                     sowmya rajesh                    What should I do           03:22 PM, 20th Apr                     sowmya rajesh                    Hello?           03:23 PM, 20th Apr                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           03:26 PM, 20th Apr                   Mohammed                   Is there anything else may I assist you?           03:26 PM, 20th Apr                     sowmya rajesh                    I want to know when I will receive my order           03:26 PM, 20th Apr                     sowmya rajesh                    One of your people called me and said she will contact the delivery people to send the order to me           03:27 PM, 20th Apr                   Mohammed                   We would like to inform you that our courier partner tried to contact you on (971526819455) thrice on 3 different days but didn't receive any response from your end.           03:28 PM, 20th Apr                     sowmya rajesh                    Can the courier person contact me now           03:29 PM, 20th Apr                     sowmya rajesh                    Please           03:29 PM, 20th Apr                     sowmya rajesh                    I would like to get my order as fast as possible           03:30 PM, 20th Apr                   Mohammed                   please provide us another contact number           03:31 PM, 20th Apr                     sowmya rajesh                    Ok           03:31 PM, 20th Apr                     sowmya rajesh                    +971 568937608           03:32 PM, 20th Apr                     sowmya rajesh                    Here           03:32 PM, 20th Apr                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           03:33 PM, 20th Apr                   Mohammed                   Is there anything else may I assist you?           03:33 PM, 20th Apr                     sowmya rajesh                    I want  a call from your courier team           03:33 PM, 20th Apr                   Mohammed                   they will contact you as soon as possible           03:34 PM, 20th Apr                   Mohammed                   Is there anything else may I assist you?           03:34 PM, 20th Apr                     sowmya rajesh                    OK thank you so much for the help           03:34 PM, 20th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:35 PM, 20th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2428991